mac os x Phalcon 2.0.0

is it possible to install Phalcon 2.0.0 on OS X Yosemite? The brew install only install Phalcon 1.3.4, even though it's on the "Phalcon 2.0.0 Documentation" page.



235

Just checked - Phalcon 2.0.0 is available for php 5.3, 5.4, 5.5 and 5.6 on brew. Possible you need to update your brew formulas with brew update and after this try to install phalcon package with instructions from phalconphp.com or update existing packages with brew upgrade --all. P.S. You can also update only phalcon package brew upgrade php56-phalcon or replace 56 with your php version. But i recommend you to upgrade everything.